Compatibility add-on for XNet? YNot!
asie 641faabd7b 0.2.3; fix compat with XNet 1.7.0+ 2 months ago
docs/licenses first commit 8 months ago
gradle/wrapper first commit 8 months ago
src/main 0.2.3; fix compat with XNet 1.7.0+ 2 months ago
build.gradle 0.2.3; fix compat with XNet 1.7.0+ 2 months ago
gradle.properties first commit 8 months ago
gradlew first commit 8 months ago
gradlew.bat first commit 8 months ago